<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7261fda85226a984a83e0a57975769c">
  <dict>
    <!--2024-04-12 10:30:14.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-02-01 11:15:45.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
